@charset "UTF-8";
/* ==========================================================================
  P.21用
========================================================================== */

/* --------------------------------------------------------------------------
 デザイン装飾（スマホ基準）
-------------------------------------------------------------------------- */
/* 全体（背景・フォント・基本の文字色） */
.rc-osechi {
    background-repeat: repeat-y;
    color: #221715;
    font-family: "Noto Serif JP", serif;
    font-weight: 400;
}

/* 共通セクション */
.rc-osechi__section-title {
    letter-spacing: 0.1rem;
    font-weight: 700;
}

/* 1. メインビジュアル下 キャッチコピーエリア */
.rc-osechi__mv-copy {
    font-weight: 600;
    background-image: url("/img/usr/goods/27osechi/p15/bg_01.webp");
    background-repeat: repeat;
    background-size: cover;
    color: #865F00;
    letter-spacing: 0.08rem;
}

/* 3. お品書きエリア */
.rc-osechi__menu {
    background-image: url("/img/usr/goods/27osechi/p15/decoration_01.webp"), url("/img/usr/goods/27osechi/p15/decoration_01.webp"),url("/img/usr/goods/27osechi/p15/bg_02.webp");
    background-repeat: no-repeat;
    background-position: top 17% right -120px, bottom 17% left -120px, center top;
    background-size: 300px 180px, 300px 180px, cover;
    border-top: #B9870D solid 4px;
}

.rc-osechi__menu .rc-osechi__section-title {
    background-repeat: no-repeat;
    background-position: center top;
    color: #B9870D;
    padding: 10px 0 0;
    position: relative;
}

.rc-osechi__menu .rc-osechi__section-title::after {
    position: absolute;
    content: "";
    display: block;
    width: 260px;
    height: 1px;
    background: #B9870D;
    bottom: -10px;
    left: calc(50% - 130px);
}

.rc-osechi__menu .rc-osechi__menu-sub-copy {
    margin: 30px auto 0;
    letter-spacing: 0.05rem;
    line-height: 1.6rem;
    font-weight: 400;
    max-width: 530px;
    text-align: center;
    color: #B9870D;
}

p.rc-osechi__menu-ingredients {
    line-height: 1.6rem;
    letter-spacing: 0.02rem;
}

.rc-osechi__menu-content {
    margin-top: 10px;
}

.rc-osechi__menu-block {
    position: relative;
    max-width: 450px;
    margin: 0 auto;
}

/* 各お重の区切り線 */
.rc-osechi__menu-block:not(:last-child) {
    margin-bottom: 20px;
}

.rc-osechi__menu-block:not(:last-child)::after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 1px;
    background: #B9870D;
}

/* 「〇の重 / 〇品」見出し */
.rc-osechi__menu-header {
    justify-content: center;
    margin-bottom: 16px;
}

.rc-osechi__menu-block-title {
    color: #fff;
    background-color: #221715;
    font-weight: 600;
}

.rc-osechi__menu-badge {
    color: #221715;
    border: 1px solid #221715;
    background-color: #fff;
    font-weight: 600;
}

/* 4. おせちのこだわり & 店舗紹介エリア */
.rc-osechi__about {
    background-image: url("/img/usr/goods/27osechi/p15/bg_03.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    border-top: #DDC690 solid 4px;
    color: #fff;
}

.rc-osechi__about .rc-osechi__section-title {
    font-weight: 600;
    color: #DDC690;
    position: relative;
    margin-bottom: 30px;
}

.rc-osechi__about .rc-osechi__about-lead-text {
    line-height: 1.6;
    letter-spacing: 0.04rem;
}

.rc-osechi__about .rc-osechi__section-title::after {
    position: absolute;
    content: "";
    display: block;
    width: 260px;
    height: 1px;
    background: #DDC690;
    bottom: -10px;
    left: calc(50% - 130px);
}

.rc-osechi__about  .rc-osechi__brand-profile {
    padding: 30px 20px;
    color: #221715;
    background-color: #fff;
}

.rc-osechi__about .rc-osechi__brand-profile-text {
    line-height: 1.6;
    letter-spacing: 0.04rem;
    margin: 0;
}

.rc-osechi__brand-profile  dl dt {
  font-weight: 600;
  line-height: 1.5rem;
  margin-bottom: 6px;
}

.rc-osechi__brand-profile dl dd {
  margin: 0;
  font-size: 14px;
}

/* --------------------------------------------------------------------------
 SP用のデザイン上書き (500px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 500px) {
  .rc-osechi__about .rc-osechi__brand-profile {
    padding: 40px 30px;
  }

  .rc-osechi__brand-profile dl dt {
    text-align: center;
  }

    .rc-osechi__menu {
        background-position: top 22% right -70px, bottom 11% left -70px, center top;
    }
}

/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {
    /* 1. メインビジュアル下 キャッチコピーエリア */
    .rc-osechi__mv-copy {
        font-size: 27px;
    }

    /* 3. お品書きエリア */
    .rc-osechi__menu {
        background-position: top 130px right -40px, bottom 100px left -33px, center top;
    }
    
    .rc-osechi__menu-block {
        max-width: 100%;
    }

    .rc-osechi__menu-header {
        justify-content: left;
        margin-bottom: 10px;
    }

    .rc-osechi__menu .rc-osechi__section-title {
        background-size: 50px auto;
        padding: 50px 0 0;
    }

    .rc-osechi__menu .rc-osechi__menu-sub-copy {
        letter-spacing: 0.08rem;
        line-height: 1.8rem;
        max-width: 100%;
    }

    /* 4. おせちのこだわり & 店舗紹介エリア */
    .rc-osechi__about .rc-osechi__brand-profile {
        padding: 50px 60px !important;
        display: flex;
        align-items: center;
    }

    .rc-osechi__brand-img-wrap {
        width: 200px;
    }

    .rc-osechi__about .rc-osechi__about-lead-text {
        max-width: 100%;
        line-height: 1.7rem;
        letter-spacing: 0.08rem;
    }

    .rc-osechi__brand-img-wrap {
        width: 250px;
    }

    .rc-osechi__brand-profile dl dt {
        text-align: left;
        font-size: 20px;
        line-height: 1.8rem;
        margin-bottom: 14px;
    }

    .rc-osechi__brand-profile dl dd {
        font-size: 16px;
    }
}